chocobusi - Bug #364

Feature # 238 (Open): [Staff]

Feature # 282 (Open): [Staff] Test
[Staff] [List send request] Click button 10 cta customer chua cé review history 16i hé théng
08/23/2024 08:35 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: High Due date:

Assignee: duc tran % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
https://chocobusi.dt-solution.com/staffs/products/review-requests/3

0 Cac budc tai hién:

1. Staff login

2. Tai man list review-requests/ hodc purchase-requests/
3. Click button (I

0 Két qua hién tai:
3. Hién thj man hinh 16i hé théng

0 Két qua mong mudn:

3. Hién thj man hinh list lich s tuong (rng

click button 0l man review-requests di chuy&n dén man /staffs/list-review-item tab 0000
click button 0 man purchase-requests di chuy&n dén man /staffs/list-review-item tab 0000

History

#1 - 08/23/2024 05:35 PM - Nguyén Tra
- File 144.png added

#2 - 08/27/2024 12:57 PM - Nam Tran

- Assignee changed from Tran Hung to Nam Tran

#3 - 08/27/2024 04:24 PM - Nam Tran

- Status changed from Open to Implemented

#4 - 08/27/2024 07:07 PM - Nam Tran

- Assignee changed from Nam Tran to Nguyén Tra

#5 - 08/27/2024 07:53 PM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
Close task nay giup minh.

#6 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed

Files
